BODY {
	background-color: #ffffff;
	color: #000000;
	margin:0;
	padding:0;
	font-family: arial, helvetica;
	font-size: 10pt;
}

A {
	text-decoration: none;
}

A:link {
	color: #0000ff;
}

A:visited {
	color: #5500ee;
}

A:active {
	color: #55ee00;
}

A:hover {
	color: #ff0000;
}

H1 {
	font-size: 24pt;
}

H2 {
	font-size: 16pt;
	margin-left: 20px;
}

P {
	text-align: left;
	margin-left:80px;
	width: 500px;
}

TABLE {
	font-size: 10pt;
	border-spacing: 2px;
	display: block;
	text-align: center;
}

TH {
	text-align: right;
	background-color: #dddddd;
}

TD {
	text-align: left;
}

.invisible {
	display: none;
	color: #ffffff;
}

#header {
	margin: 0;
	border: 0;
	padding: 5px 5px 5px 15px;
}

#contents {
	margin: 30px;
}
